## libxml-opml-simplegen-perl 0.06

=== debian/changelog ===
libxml-opml-simplegen-perl (0.06-1) unstable; urgency=low

  * New upstream release.
  * Drop patch, applied upstream.
  * Make short description a noun phrase.

 -- gregor herrmann <gregoa@debian.org>  Sat, 16 Jun 2012 16:05:01 +0200

libxml-opml-simplegen-perl (0.05-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: Changed: (build-)depend on perl instead of perl-
    modules.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * New upstream release.
  * Switch to "3.0 (quilt)" source format.
  * debian/copyright: update to Copyright-Format 1.0.
  * debian/copyright: update years of upstream copyright and license
    stanzas.
  * Bump Standards-Version to 3.9.3; remove version from perl (build)
    dependency.
  * Drop no longer required build dependencies.
  * Set debhelper compatibility level to 8.
  * Add /me to Uploaders.
  * Add a patch that fixes a regex in a test.

 -- gregor herrmann <gregoa@debian.org>  Sat, 09 Jun 2012 01:08:03 +0200

libxml-opml-simplegen-perl (0.04-1) unstable; urgency=low

  * Initial Release (Closes: #550558).

 -- Alejandro Garrido Mota <garridomota@gmail.com>  Sun, 11 Oct 2009 01:51:38 -0430
