=== debian/control ===
Source: libxml-opml-simplegen-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl,
 libclass-accessor-perl,
 libxml-opml-perl,
 libxml-simple-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Alejandro Garrido Mota <garridomota@gmail.com>,
 gregor herrmann <gregoa@debian.org>
Standards-Version: 3.9.3
Homepage: http://search.cpan.org/dist/XML-OPML-SimpleGen/
Vcs-Git: git://git.debian.org/pkg-perl/packages/libxml-opml-simplegen-perl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libxml-opml-simplegen-perl.git

Package: libxml-opml-simplegen-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends},
 libclass-accessor-perl,
 libxml-simple-perl
Description: module for creating OPML using XML::Simple
 XML::OPML::SimpleGen lets you simply generate OPML documents without having
 too much to worry about. It is a drop-in replacement for XML::OPML in regards
 of generation. As this module uses XML::Simple it is rather generous in
 regards of attribute or element names.
