=== debian/watch ===
version=3
http://search.cpan.org/dist/XML-OPML-SimpleGen/   .*/XML-OPML-SimpleGen-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
