=== debian/control ===
Source: libxml-opml-simplegen-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl,
                     libclass-accessor-perl,
                     libdatetime-perl,
                     libxml-opml-perl,
                     libxml-simple-perl
Standards-Version: 3.9.4
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libxml-opml-simplegen-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libxml-opml-simplegen-perl.git
Homepage: https://metacpan.org/release/XML-OPML-SimpleGen

Package: libxml-opml-simplegen-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends},
         libclass-accessor-perl,
         libdatetime-perl,
         libxml-simple-perl
Description: module for creating OPML using XML::Simple
 XML::OPML::SimpleGen lets you simply generate OPML documents without having
 too much to worry about. It is a drop-in replacement for XML::OPML in regards
 of generation. As this module uses XML::Simple it is rather generous in
 regards of attribute or element names.
