=== debian/watch ===
version=4
https://metacpan.org/release/XML-OPML-SimpleGen   .*/XML-OPML-SimpleGen-v?@ANY_VERSION@@ARCHIVE_EXT@$
